/* 
    Document   : pharmacy
    Created on : Aug 16, 2013, 12:33:22 PM
    Author     : Rakesh
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

.fonts{
    font-family: vardana;
    font-size: 16px;
    color:#514721;
    font-weight: bold;
    text-align:right;
}   
.myheading{
    font-family: vardana;
    font-size: 18px;
    color:#003C78;
    font-weight: bold;
    text-align:right;
}
.nepText{

    font-size: 10px;
    color:#003C78;
}
.myTable { background-color:#eee;border-collapse:collapse; }
.myTable th { background-color:#000;color:white;width:50%; }
.myTable td, .myTable th { padding:5px;border:1px solid #000000; }

table.mystyle
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    border-style: solid;
}

.mystyle td, .mystyle th
{
    margin: 0;
    padding: 4px;
    border-width: 1px solid 0 0;
    border-style: solid;
}
.pharmacistKab{
    font-size: 14px;
    text-align: justify
}
.pagebreak {
    page-break-before: always;
}
.vert{
    vertical-align: middle;
    color: red;
}
/*table 
{
border-collapse:collapse;
}
table, td, th
{
border:1px solid black;
}*/
.backColor{
    background-color:#E2E2E2;    
}
.btnStyle{
/*    background: #094480;
    color:#ffffff;
    border: 2px solid #eee;
    height: 28px;
    width: 90px;
    margin: 2px 2 2 2px;
    padding: 0 0 0 0px;
    overflow: hidden;
    display: block;
    line-height: 38px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;*/
}
.btnStyle:hover{
/*    color:#fff;
    border-color:#3399ff;*/
    
}

.tb{
    border-collapse:collapse;
}
.tb tr td{
    color: #585858;
    border: 1px solid #000000;
    margin: 10px;
    border-spacing: 2px;
}
.msg{
    border: 1px solid #DF8F8F; 
    background-color: #FFCECE; 
    color: #9D5252; 
    font-size: 12px; 
    padding: 3px 5px 3px 5px; 
    text-align: left; 
    font-weight: bold;
    margin-bottom: 10px;
}
.txtbox{
    background:#c2e1ef;
    border: 1px double #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #uuddgg;
    color: #666;
    float: left;
    padding: 5px 10px;
    width: 165px;
    outline: none;
}
.txt{
    font-family: times new roman;
    font-size: 14px;
    color:#003C78;
}
.boxsuccess2{
    border: 1px solid #7ABB00; 
    background-color: #D6EFB1; 
    color: #7ABB00; 
    font-size: 12px; 
    padding: 3px 5px 3px 5px; 
    text-align: left; 
    font-weight: bold;
    margin-bottom: 10px;
}

/** 
* Style for pagination class 
* Author : Prakash Bhandari (akash2046@gmail.com)
* Date : 2015-9-4
*/
    .Paging{
        width: 100%;
        margin: 8px 5px;
    }
    .Paging a{
        padding:5px 8px;
        border: 1px solid #ccc;
        font-weight: bold;
    }
    .Paging a:hover{
        border: 1px solid #f00;
    }
    .Paging span{
        background-color: #f00;
        padding:5px 8px;
        border: 1px solid #ccc;
        font-weight: bold;
        color: #fff;
    }